/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "PStill™  V 5.7.5 Aug 8 2008 [451] S2C-DCS Enabled. © 1990-2008, Frank M. Siegert and Stone Design Corp.\nVisit www.stone.com";
CFBundleName = "PStill";
NSHumanReadableCopyright = "Copyright © 1990-2008, Stone Design Corp and Frank M. Siegert.\nVisit www.stone.com";
CFBundleHelpBookName = "PStill Online Manual";
CFAppleHelpAnchor = "PStillHelp";
